@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px; 
	overflow-x:hidden;
	background:#ddd4c5;
	font-family:'Open Sans', Helvetica, sans-serif;
}
input[type='text'], select {
	font-family:'Open Sans', Helvetica, sans-serif;
}
a{
	text-decoration:none;
	color: #b22b2b;
}
.Page{
	max-width:1040px;
	background:#f9f4ed;
	width:100%;
	margin:auto;
}
.Header{
	height:180px;
}
.logo {
 padding-top: 15px;
 padding-left: 2%;
 display: inline-block;
 vertical-align: top;
 width: 45%;
}
.logo img{
	max-height:476px;
}
.header_right {
 display: inline-block;
 vertical-align: top;
 width: 52%;
 text-align: right;
 position: relative;
}
.search_content{
	width:286px;
	height:34px;
	border: 1px solid #a9a6a1;
	margin:18px 12px auto auto;
	padding-left:14px;
	background:url(../img/search.png) no-repeat right #fdf9f6;
	background-position-x: 93%;
	overflow:hidden;
	color:#a0a0a0;
	font-style:italic;

}

.header_event{
	margin-top:90px;
	float: right;
	margin-right:24px;
}
.header_event_img{
	display:inline-block;
}
.header_event_txt{
	display:inline-block;
	color:#6f6e6c;
	font-weight:bold;
	font-size: 14px;
}
.header_event_data{
	display:inline-block;
	color:#999999;
	font-size:14px;
	margin-left:5px;
}
.header_event_data span{
	font-size:24px;
}
.topmenu{
	height:62px;
	background: rgb(85,22,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(85,22,0) 0%, rgb(85,22,0) 0%, rgb(140,40,4) 100%, rgb(140,40,4) 100%, rgb(140,40,4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(85,22,0)), color-stop(0%,rgb(85,22,0)), color-stop(100%,rgb(140,40,4)), color-stop(100%,rgb(140,40,4)), color-stop(100%,rgb(140,40,4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(85,22,0) 0%,rgb(85,22,0) 0%,rgb(140,40,4) 100%,rgb(140,40,4) 100%,rgb(140,40,4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(85,22,0) 0%,rgb(85,22,0) 0%,rgb(140,40,4) 100%,rgb(140,40,4) 100%,rgb(140,40,4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(85,22,0) 0%,rgb(85,22,0) 0%,rgb(140,40,4) 100%,rgb(140,40,4) 100%,rgb(140,40,4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(85,22,0) 0%,rgb(85,22,0) 0%,rgb(140,40,4) 100%,rgb(140,40,4) 100%,rgb(140,40,4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#551600', endColorstr='#8c2804',GradientType=0 ); /* IE6-9 */
}
.topmenu ul {
	margin:0px;
	padding: 28px 0px 0px 28px;
}
.topmenu ul li{
	display:inline-block;
	list-style: none;
	margin-left:10px;
	font-size:14px;
	font-weight: bold;
}
.slider{
	background:#ffffff;
}
.slider_img{
	display:inline-block;
	width: 59%;
}
.slider_img img{
	max-width:613px;
	width:100%;
}
.slider_right_txt{
	display:inline-block;
	vertical-align:top;
	width: 39%;
}
.slider_txt_head{
	color:#b64d4d;
	font-size:16px;
	padding-top: 10px;
	font-weight:bold;
}
.slider_txt{
	color:#010101;
	font-size:14px;
	max-width:388px;
	width:90%;
	padding-left:5%;
	padding-right:5%;
	padding-top:25px;
	line-height: 25px;
	height:auto;
}
.slider_readmore a{
	font-size:12px;
	color:#b64d4d;
	float:right;
	margin-top: 12%;
}
.slider_readmore:hover a{
	text-decoration:underline;
}
.slider_bottom{
	background:url("../img/slider_arrow.png") no-repeat scroll center top #e7ded1;
	background-position-x:50%;
	height:115px;
	margin-top:5px;
	position:relative;
}
.slider_bottom_content{
	padding-top:22px;
}
.slider_bottom_twitter_img{
	display:inline-block;
	margin-left:40px;
	width: 3%;
}
.slider_bottom_text{
	display:inline-block;
	/*max-width:800px;*/
	color:#333333;
	font-size:14px;
	margin-left:19px;
	/*width: 76%;*/
	width: 95%;
	line-height: 15px;
	text-align: center;
}
.slider_bottom_text a{
	color:#b22b2b;
}
.slider_bottom_text:hover a{
	text-decoration:underline;
}
.slider_bottom_back {
    display: inline-block;
}
.slider_bottom_next{
	display:inline-block;
}
.back_next{
	display:inline-block;
	padding-top: 20px;
    vertical-align: top;
	width: 9%;
	margin-left: 32px;
}
.content{
	margin-top:60px;
}
.upcoming_events{
	width:61%;
	text-align:center;
	margin-left:40px;
	display:inline-block;
}
.upcoming_events_header{
	font-size:22px; 
	font-weight:bold;
	color:#333333;
	margin:auto;
	text-align: center;
	text-transform:uppercase;
}
.underline{
	margin-bottom:45px;
}
.underline_bold{
	background:#8d6f3e;
	height:2px;
}
.underline_regular{
	background:#c3b195;
	height:1px;
	margin-top:4px;
}
.events{
	border-top:1px solid #c3b196;
	padding-top:15px;
	text-align:left;
	padding-bottom:11px;
	cursor:pointer;
	-webkit-transition: 200ms ease-in-out;	-moz-transition: 200ms ease-in-out;	-o-transition: 200ms ease-in-out;	transition: 200ms ease-in-out;	-webkit-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-moz-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-o-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;
}
.events_data{
	color:#999999;
	font-size:14px;
	display:inline-block;
	width: 15%;
	vertical-align: middle;
	margin-top:12px;
}
.events_data span{
	font-size: 30px;
	vertical-align:middle;
}
.events_img{
	display:inline-block;
	margin-left:20px;
	width: 9%;
	vertical-align: top;
	margin-top:9px;
}

.publications_img{
	display: inline-block;
	margin-left: 20px;
	width: 110px;
	vertical-align: top;
	margin-top: 8px;
}
.pim{width: 90%;}

.events_border{
	height:65px;
	background:#c3b196;
	width:1px;
	display:inline-block;
	vertical-align: top;
}
.events_text{
	display:inline-block;
	font-size:15px;
	width: 65%;
	margin-top:5px;
	vertical-align: top;
	color:#585858;
	font-weight:bold;
	line-height: 18px;
	border-left:1px solid #c3b196;
	padding-left:8px;	
}
.publications_text{
	display:inline-block;
	font-size:15px;
	width: 65%;
	margin-top:5px;
	vertical-align: top;
	color:#585858;
	font-weight:bold;
	line-height: 18px;
	
	padding-left:8px;	
}
.events_text span{
	font-weight:normal;
	color:#999999;
	font-size:14px;
}
.events_selected, .events:hover{
	background:#fff;
}
.last_event{
	border-bottom:1px solid #c3b196;
}
.more_btn{
	margin-top: 25px;
}
.more_btn a{
        color:#fff;
	padding:7px 24px;
	background:#585858;
	font-size:14px;
	font-weight:bold;
	border-radius:2px;
	-webkit-transition: 200ms ease-in-out;	-moz-transition: 200ms ease-in-out;	-o-transition: 200ms ease-in-out;	transition: 200ms ease-in-out;	-webkit-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-moz-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-o-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;
}
.events_bottom_border{
	background:#c3b196;
	height:1px;
	margin-top: 25px;
}

.state_col {
    display: inline-block;
    vertical-align: top;
    width: 100%;
	text-align:center;
}

.instagram {
    display: inline-block;
    vertical-align: top;
    width: 23%;
    margin-left: 64px;
	text-align:center;
}
.instagram img{
	width:100%;
}
.feast_and_saints{
	background:url(../img/bg_for-middle.png) no-repeat;
	background-size:100%;
	height:188px;
	margin-top:60px;
	text-align:center;
	position: relative;
}
.feast_and_saints_head{
	color:#333333;
	font-size:32px;
	padding-top: 23px;
	font-weight:bold;
}
.feast_and_saints_text{
	color:#b22b2b;
	font-size:24px;
	max-width:580px;
	width:100%;
	margin: auto;
	margin-top:22px;
	font-weight:bold;
}
.feast_and_saints_text span{
	color:#333333;
	font-weight:normal;
}
.feast_and_saints_data{
    position: absolute;
    right: 50px;
    vertical-align: top;
    top: 15px;
}
.feast_and_saints_img{
	display:inline-block;
}
.feast_and_saints_dat{
	display:inline-block;
	vertical-align:top;
	margin-left:10px;
	color:#333333;
	font-size:18px;
	width: 120px;
	font-weight:bold;
	text-align:left;
}
.blog{
	margin-top:60px;
	margin-left:34px;
	margin-right:49px;
	/*margin-bottom:87px;*/
}
.blog_head{
	font-size:32px;
}
.block_button a{
	background:#585858;
	padding:7px 12px;
	font-size:14px;
	font-weight:bold;
	border-radius:2px;
}
.block_button{
	display:inline-block;
	margin-right:5px;
	cursor:pointer;
        margin-bottom: 16px; 
}
.block_button_selected a, .block_button:hover a, .more_btn:hover a, .rss_bnt:hover a{
	background:#b22b2b;
}
.online_giving_btn:hover a, .footer_btn:hover a{
	background:#585858;
}
.newsletter_btn:hover a{
	background:#333333;
}
.blog_btns{
	padding-top: 44px;
	padding-bottom:40px;
}
.blog_left{
	width:61%;
	text-align: center;
	display: inline-block;
}
.blog_text span{
	font-size:12px;
	color:#333;
	font-weight:normal;
	line-height:15px;
}
.blog_text{
	display:inline-block;
	width:65%;
	font-weight:bold;
	font-size:18px;
	color:#585858;
	border-left:1px solid #c3b196;
	padding-left:8px;
	line-height:15px;
}
.blog_text2{
	font-weight:bold;
	font-size:12px;
	color:#585858;
	margin-top: 10px;
}
.blog_text2 span{
	color:#999999;
	font-weight:normal;
}
.blog_img{
	margin-top:20px;
}
.blog_data{
	margin-top:27px;
	vertical-align: top;
}
.blog_data span{
	vertical-align:middle;
}
.blog_selected{
	background:#fff;
}
.blog_selected .blog_text, .events:hover .blog_text{
	color:#b22b2b;
}
.blog_right{
	width:35%;
	display:inline-block;
	vertical-align:top;
	margin-left: 30px;
}
.blog_search{
	margin-top:-84px;
}
.comments{
	margin-top:40px;
	width: 91%;
}
.comments_head{
	font-size:26px;
	color:#585858;
	font-weight:bold;
	margin-bottom:14px;
}
.comments_img{
	display:inline-block;
}
.comments_name{
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	margin-left:3px;
	vertical-align:top;
}
.comments_name a{
	color:#585858;
	
}
.comments_name:hover a, .comments_name:hover a span
{
	text-decoration:underline;
}
.comments_name span{
	display:inline-block;
	color:#333333;
	font-size:14px;
	vertical-align:top;
	font-weight:normal;

}
.comments_string{
	padding:15px 0px;
	border-bottom: 2px dotted #c3b195;
	text-align:left;
}
.last_comment{
	border-bottom:1px solid #c3b195;
	padding-bottom:25px;
}
.media{
	margin-top:60px;
	margin-left:34px;
	margin-right:46px;
}
.media_left{
	text-align:center;
	display:inline-block;
	width: 49%;
}
.video_head{
	font-weight:bold;
	color:#b22b2b;
	font-size:18px;
	margin-bottom:29px;
}
.videos{
	padding-bottom: 12px;
	display:inline-block;
}
.media_right{
	display:inline-block;
}
.media_right{
	width:48%;
	text-align:center;
	vertical-align:top;
	margin-left:15px;
}
.photos{
	margin-bottom:28px;
	display:inline-block;
}
.publications_string{
	padding:15px 0px;
	border-bottom: 2px dotted #c3b195;
	font-size:13px;
	text-align:left;
	font-weight:bold;
}
.publications_string a{
	color:#585858;
}
.publications_string:hover a, .publications_string:hover a span{
	text-decoration:underline;
}
.publications_string span{
	color:#333333;
	font-weight:normal;
}
.publications_head{
	margin-bottom:0px;
}
.videos img{
	width: 217px;
	border: 1px solid #707070;
	padding: 2px;
}
.photos img{
	/*width:94%;*/
}
.online_giving{
	background:#e7ded1;
	/*height:184px;*/
	margin-top:60px;
	margin-bottom:60px;
	background:#e7ded1 url(../img/slider_arrow.png) no-repeat;
	background-position-x:50%;
}
.online_giving_left{
	margin-left:60px;
	padding-top:40px;
	display:inline-block;
	width: 59%;
}
.online_giving_head{
	color:#333333;
	font-size:32px;
	font-weight:bold;
	padding-bottom:30px;
}
.online_giving_text{
	color:#333333;
	font-size:14px;
	width:100%;
	max-width:614px;
	line-height:20px;
}
.online_giving_btn{
	display:inline-block;
	margin-left:50px;
	vertical-align:top;
	margin-top: 120px;
}
.online_giving_btn a{
	background:#b22b2b;
	font-size:20px;
	color:#fff;
	padding:10px 17px;
	border-radius:2px;
	-webkit-transition: 200ms ease-in-out;	-moz-transition: 200ms ease-in-out;	-o-transition: 200ms ease-in-out;	transition: 200ms ease-in-out;	-webkit-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-moz-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-o-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;
}
#owl-che2 h5{ margin-top:0px !important; padding-top:0px;     font-size: 15px;    margin-bottom: 0px;}
#owl-che2 p{ font-size:13px}
.Parish_Locator{
	margin-top:60px;
	margin-left:35px;
	margin-right:45px;
}
.Parish_Locator_content{
	width:100%;
	text-align:center;
}
.Parish_Locator_text{
	color:#2b2929;
	font-weight:bold;
	line-height: 25px;
	font-size:12px;
	text-transform: uppercase;
}
.Parish_Locator_text span{
	font-weight:normal;
}
.Parish_Locator_input{
	width:110%;
	max-width:465px;
	height:34px;
	border-radius:4px;
	border:1px solid #a9a6a1;
	overflow:hidden;
	background:url(../img/select.png) no-repeat;
	background-position:98%;
	background-position-y:50%;
	margin:auto;
	
}
.Parish_Locator_input select{
    color: #292929;
    font-size: 12px;
    width: 110%;
    height: 100%;
    border: 0px;
    background: transparent;
}
.select_name{
    text-align: left;
    width: 100%;
    max-width: 465px;
    margin: 8px auto 0px auto;
	color:#2b2929;
	font-size:11px;
}
.footer_top{
	background:#e7ded1;
	height:184px;
	margin-top:60px;
	background:#e7ded1 url(../img/slider_arrow.png) no-repeat;
	background-position-x:50%;
	padding-left:41px;
}
.footer_menu{
	color:#636363;
	font-size:13px;
	font-weight:bold;
	width:24%;
	display:inline-block;
	margin-top:21px;
	text-transform:uppercase;
}
.footer_menu ul{
	margin:0px;
	padding:0px;
	list-style:none;
	line-height: 22px;
}
.footer_menu a{
	color:#636363;
	font-weight:normal;
	text-transform:none;
}
.footer_menu a:hover{
	text-decoration: underline;
}
.footer_bottom{
	padding-left:41px;
	padding-bottom:80px;
}
.footer_bottom_txt{
	color:#3f3f3f;
	font-size:13px;
	margin-top:18px;
	margin-bottom:18px;
}
.footer_btn a{
	background:#b22b2b;
	padding:7px 20px;
	font-size:11px;
	border-radius:2px;
        color:#fff;
}
.footer_copyright{
	color:#626160;
	font-size:13px;
	margin-top: 25px;
}
.footer_copyright a{
	color:#626160;
	text-decoration:underline;
}
.footer_bottom_left{
	width:50%;
	display:inline-block;
	vertical-align: top;
}
.footer_bottom_header{
	color:#636363;
	font-size:13px;
	font-weight:bold;
	margin-top:21px;
	text-transform:uppercase;
}
.footer_bottom_right {
    display: inline-block;
    width: 20%;
    margin-left: 46px;
	vertical-align:top;
	margin-top:39px;
}
.social{
	display:inline-block;
}
.footer_img {
    display: inline-block;
    width: 14%;
    margin-left: 42px;
    margin-top: -103px;
}
.events_slider_img img{
	width:100%;
}
.archive, .subscribe, .categories{
	margin-bottom:60px;
}
.events_space{
	border-bottom: 1px solid #c3b196;
	padding-bottom:60px;
}
.events_next a{
	padding: 7px 57px;
	cursor:pointer
}
.events_underline{
	margin-bottom:15px;
}
.subscribe_btns{
	padding-top: 10px;
}
.rss_bnt{
	display:inline-block;
	margin-right: 3px;
}
.newsletter_btn{
	display:inline-block;
}
.rss_bnt a, .newsletter_btn a{
	background:#333333;
	padding:12px 13px;
	border-radius:2px;
	font-size:20px;
}
.subscribe_selected a{
	background:#b22b2b;
	color:#fff !important;
}
.subscribenn{ cursor:pointer}
.events_content{
	/*margin-bottom:150px;*/
}
.events_slider_img{
	background:#f9f4ed;
}

.org_img{
	width:75px;
	margin-top:0px;
	margin-left:0px;
}

.news_img{
	width:30%;
	margin-top:0px;
	margin-left:0px;
}
.news_img img{
	width:100%;
}
.news_text{
	border-left:none;
	width:67%;
	line-height:24px;
}
.news_item_head{
	text-align:left;
	text-transform:uppercase;
}
.news_item_note{
	font-size:13px;
	color:#787878;
	text-align:left;
	padding-top:20px;
	padding-bottom:20px;
	line-height: 22px;
}
.news_item_note strong{color:#b22b2b !important;}
.news_item_img img{
	width:100%;
}
.news_item_text{
	color:#5d5d5d;
	font-size:14px;
	text-align:left;
	line-height: 24px;
	margin-top:24px;
}
.news_social_icons{
	display:inline-block;
	margin-right:54px;
}
.news_item_social{
	text-align:left;
	margin-top:30px;
	margin-bottom:40px;
}
.news_item_photos{
	display:inline-block;
	vertical-align: middle;
	margin-left:2px;
	margin-right:2px;
}
.comments_name:hover a{
	text-decoration:underline;
}


.clergy_img{
	width:16%;
	margin-top:0px;
	margin-left:0px;
}
.clergy_img img{
	width:100%;
}
.clergy_text{
	border-left:none;
	width:82%;
	line-height:19px;
}



/*******************/
#bx-slider{ margin-top:10px}
#bx-slider ul{ list-style-type:none}



.ui-carousel {
	height: 100px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 300px
}

.ui-carousel > .wrapper {
	margin: 0;
	padding: 0;
	width: 9999px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	width: 100px;	
}

#carousel {
	width: 1040px;
	margin: 0 auto;
}

#ui-carousel-next, #ui-carousel-prev {
	width: 60px;
	height: 294px;
	background: url(images/arrow-left.png) #fff center center no-repeat;
	display: block;
	position: absolute;
	top: 0;
	z-index: 100;
}

#ui-carousel-next {
	right: 0;
	background-image: url(images/arrow-right.png);
}

#ui-carousel-prev {
	left: 0;
}

#ui-carousel-next > span, #ui-carousel-prev > span {
	display: none;
}

.slide {
	margin: 0;
	position: relative;
}





.slide > img {
	position: absolute;
	/*bottom: 35px;
	left: 30px;*/
}

.slide > .text {
	position: absolute;
	right: 0px;
	top: 0px;
	width:390px;
	padding-right:10px;
	height:294px;
}



#pages {
	width: 150px;
	margin: 0 auto;
}

.bullet {
	background: url(images/page-off.png) center center no-repeat;
	display: block;
	width: 18px;
	height: 18px;
	margin: 0;
	margin-right: 5px;
	float: left;				
}

.islider-text{
	color: #010101;
	font-size: 13px;	
	line-height: 20px;

}
.s-readmore{position:absolute; bottom:3px; right:10px; color: #b22b2b; font-size:13px; text-decoration:underline}
.clearfx{ clear:both}
/*.events_content a{ color: #b22b2b; text-decoration: underline;}*/
	#instafeed a img{ margin:3px; width: 70px; -webkit-transition: 200ms ease-in-out;	-moz-transition: 200ms ease-in-out;	-o-transition: 200ms ease-in-out;	transition: 200ms ease-in-out;	-webkit-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-moz-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-o-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;}
	#instafeed a img:hover{ opacity: .5;}
	
	
.fade2{
    background: none repeat scroll 0 0 #e7ded1;

    font-size: 14px;
    padding: 10px;
}
.fade2 li{ list-style-type:none;}
.sidebar_content{
	color: #5d5d5d;
	font-size: 12px;
	text-align: left;
	line-height: 20px;
}	


#back-top {	position: fixed;	bottom: 0px;	right: 30px;	z-index:1000; margin:0px;}
#back-top a {	width: 50px;	display: block;	text-align: center;	font: 11px/100% Arial, Helvetica, sans-serif;	text-transform: uppercase;	text-decoration: none;	color: #bbb !important;	-webkit-transition: 1s;	-moz-transition: 1s;	transition: 1s;}
#back-top a:hover {	color: #2e5c90; }
#back-top span {	width: 50px;	height: 50px;	display: block;	margin-bottom: 7px;	background: #848484 url(../images/up.png) no-repeat center center;	-webkit-transition: 1s;	-moz-transition: 1s;	transition: 1s;}
#back-top a:hover span {	background-color: #C74146;}

.staff_tb{ width:100%;}
.staff_tb th{color:#636363; text-transform:uppercase; text-align:left}
.staff_tb td{color:#636363; text-align:left}
.staff_list{width: 290px; min-height:106px; border: 1px solid #E6E6E6;text-align: left;padding: 10px;float: left;font-size: 12px;background: rgba(255, 255, 255, 0.88);border-radius: 3px; margin-bottom:10px; -webkit-transition: 200ms ease-in-out;	-moz-transition: 200ms ease-in-out;	-o-transition: 200ms ease-in-out;	transition: 200ms ease-in-out;	-webkit-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-moz-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-o-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;}
.staff_list:hover{box-shadow: 0px 0px 9px #C4C4C4; border: 1px solid #FFFFFF;}
.staff_list h4{ font-size:14px; margin:0px; color: #575656;}
.staff_position{ color:#b22b2b; font-size:12px; font-weight:bold} 
.staff_list p strong{color:#636363 }


.parish_list{width: 184px; min-height:245px; border: 1px solid #e5e7d7;text-align: center;padding: 10px;float: left;font-size: 12px;background: rgba(255, 255, 255, 0.88);border-radius: 3px; margin-bottom:10px; position: relative; -webkit-transition: 200ms ease-in-out;	-moz-transition: 200ms ease-in-out;	-o-transition: 200ms ease-in-out;	transition: 200ms ease-in-out;	-webkit-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-moz-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-o-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;}
.parish_list:hover{ box-shadow: 0px 0px 9px #C4C4C4;}
.parish_list h4{ font-size: 13px;margin: 0px;color: #7C756A;text-transform: uppercase;}
.parish_list p strong{color:#636363 }


.pr_image{ width: 184px;}

.prsh_btn a{
        color:#FFF;
	background:#A8A39C;
	padding:7px 20px;
	font-size:11px;
	border-radius:2px;
	position: absolute;
	bottom: 20px;
	left: 26%;
	-webkit-transition: 400ms ease-in-out;	-moz-transition: 400ms ease-in-out;	-o-transition: 400ms ease-in-out;	transition: 400ms ease-in-out;	-webkit-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-moz-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-o-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;
}
.prsh_btn a:hover{background:#b22b2b;}
#pr-tb{ font-size:13px; width: 360px;}

#pr-tb  td{
	padding-top:3px;
	padding-bottom:3px;
}

#yresults{ list-style-type:none;}
#yresults li{ float:left}
#yresults li img{     width: 185px; border: 5px solid #E0D7C9; margin: 0px 16px 8px 0px; -webkit-transition: 400ms ease-in-out;	-moz-transition: 400ms ease-in-out;	-o-transition: 400ms ease-in-out;	transition: 400ms ease-in-out;	-webkit-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-moz-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-o-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;}
#yresults li img:hover{ border: 5px solid #b22b2b;}
#pr-tb td a{ text-decoration:underline; color:#b22b2b }
.sh2{ padding-bottom: 10px;margin: 0px 0px 10px;border-bottom: 1px solid #ddd4c5;color: #000000;text-transform: uppercase;text-align: left;font-size: 14px;}
.pr_img{ width:250px;}
.pb_img{ width:185px;}
.img_container{float:left; margin-right: 20px; text-align:left}
.pmain{float:left}
.cmain{float: left;text-align: justify;width: 363px;font-size: 12px;}
.pbmain{float: left;text-align: justify;width: 428px;font-size: 12px;}
.clergytitle{margin: 25px 0px;} 
#contact-clergy{ font-size:12px; width:250px;}
#detail-publications{ font-size:12px; width:426px; border-spacing: 0px;}
#detail-publications td{border-bottom: 1px solid #E2E2E2; padding:3px 0px; text-align: left;}
.contact-icon{ margin-top:3px; width:15px;}
.p_dsc{ font-size:12px; font-weight:normal}
.publication_content{font-size:12px; font-weight:normal}
.pub_author_by{font-size: 12px; font-weight: bold; color: #b22b2b;}
.pub_author{ font-size: 12px; color: #888 !important;}
.ig_description{ font-size: 12px; text-align: left;}
.gallery_container{ text-align:left;}
.gallery_container img{border: 1px solid #c3b195;padding: 2px;margin: 2px;}
.gal_img{border: 1px solid #707070;padding: 2px;margin-right: 2px; -webkit-transition: 400ms ease-in-out;	-moz-transition: 400ms ease-in-out;	-o-transition: 400ms ease-in-out;	transition: 400ms ease-in-out;	-webkit-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-moz-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	-o-transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;	transition-property: border-bottom-color, background-color, color, bottom, opacity, border-radius, box-shadow, width;} 
.gal_img:hover{border: 1px solid #c3b195;} 
.photos_right{ }
.video_list{ border-bottom: 1px solid #c3b196; padding: 15px 0px;}
.video_list img{ float:left; margin-right:20px;}
.boldred{ color:#b22b2b; font-weight:bold}
.follow_link{color: #b22b2b !important;font-size: 12px !important;float: right;margin-right: 5px;padding: 3px;text-decoration: underline; position:absolute; right:0px; bottom:0px;}
.follow_link b{ }
.staff_link{ color:#434343}
.rspc{position: absolute;top: 54px;right: -14px;}
#loading{width: 100%;display: none;text-align: center;color: #BE4040;font-size: 12px;position: absolute;top: 50px;}
.sidebar-p{color:#5d5d5d; border-bottom: 1px solid #c3b196;}
.sidebar-p:hover{ text-decoration:underline}
label{font-size: 15px;font-weight: bold;color: #b22b2b;text-transform: uppercase; cursor:pointer}
select{border: 1px solid #ccc;padding: 5px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; width:98%}
.pc_tb{ width:60%}
#loadlocator{ text-align:center; margin-top: 25px; position: relative;}
.w100{ width:100% !important}
.s_news{color: #5d5d5d; border-bottom: 1px solid #c3b196; margin-bottom:10px; padding-bottom:10px}
.s_news:hover{text-decoration:underline}
.red_btn a{
	background:#b22b2b;
	padding:7px 20px;
	font-size:11px;
	border-radius:2px;
	text-transform:uppercase;
	float:right;
	font-size: 14px;
        font-weight: bold;
        color:#FFF !important;
		text-decoration:none !important;
}
.video_list:hover{background:#fff; cursor:pointer}

.time-line-area{ 
	position: relative;
	height: auto;
	float: left;
}
#time-line{
	position: absolute;
	top: 0;
	width: 3px;
	height: 100%;
	background: #B64D4D;
	float: left;
	z-index: 0;
	left: 75px;
}

.t_block{ 
	height:auto; 
	margin-bottom:30px; 	
	line-height:0px;
}
.time-line-cont{ 
	height:auto; 
	margin-bottom:30px; 
	margin-left:95px;	
	background: #fff;
	padding: 5px;
	border: 1px solid #dfdfdf;
	line-height:0px;
	width: 527px;
}

.time-line-cont span{ color:#888;}
.time-line-cont img{ width:100%; }
.time-line-cont p{ line-height:24px }

.time-line-dates{
	background: #f9f4ed;
	position: relative;
	display: inline;
	color: #A0A0A0;
	margin-left: 69px;
	top: -13px;
	padding-top: 10px;
}
.time-line-dates img{
	position: relative;
	float: left;
	background: #F9F4ED;
	padding: 15px 0px;
	
}
.time-line-dates div{
	float: left;
	width: 95px;
	background: #F9F4ED;
	height: 20px;
	padding-top: 10px;
	margin-left: -25px;
	text-align:right
}
.time-line-month{ float:left; color:#888}
.mob-date{
	height: auto;
	margin-left: 26px;
	padding: 5px;
	line-height: 0px;
	padding-top: 10px;
	margin-bottom: 18px;
	display:none;
}
.seperator{clear:both; margin-top: 60px;}
.og_cont{text-align:left; font-size:12px;}


#owl-che{ width: 100%}
#owl-che .item{
	color: #A81818;
	font-size: 13px;
	margin-bottom: 20px;
	background: #F1ECE4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	border: 1px solid #FFFFFF;
	padding: 15px;
	line-height: 16px;
	text-align: center;
	margin:10px;
  }
  .customNavigation{
	text-align: center;
  }
  #owl-che .item p{ margin:0px; padding:0px;}
  .customNavigation a{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }
.news_item_text a{color: #000; text-decoration: underline}
.news_item_text p a{color: #000; text-decoration: underline}
.time-date{text-transform: uppercase;  position:relative; background: #f9f4ed; display: block;margin: 50px 0px;text-align: center;}
.btn_pr{color: #FFF !important; text-decoration: none !important; }
.o_img{float:left; margin-right: 20px;}

.event-cont {
    font-weight: 600; 
    color: #ffffff; 
    font-size: 15px; 
    background: #f65e6c; 
    padding: 10px; 
    position: absolute; 
    right: 0; 
    border-radius: 11px; 
    line-height: 21px; 
    text-align: right;
}


/******************/
@media screen and (max-width: 1100px)
{
	.img_container{width:25%}
	.pr_img{ width:100%}
	.pb_img{ width: 92%;margin-left: 10px;margin-right: 10px;}
	
	.pc_tb{ width:90%}
	
	.time-line-cont{width:auto !important; margin-left:26px !important; }
	.time-line-dates div{ display:none}
	#time-line{ left:6px !important;}
	.mob-date{ display:block !important}
    
}

@media screen and (max-width: 970px)
{
.event-cont {
    position:inherit;
}
    
.sidebar_content{
	font-size: 16px;
	margin: 0px 10px;
}	
	
.rspc{top: -84px;}	
.slider_txt_head{
	padding-top:30px;
	font-size:22px;
}
.blog_search{
	margin-top: -20px;
}
.blog_left{
	width:56%;
}
.newsletter_btn{
	margin-top:30px;
}
#instafeed a img{width: 55px !important;}
.staff_list{width: 93%; font-size: 100%;}
.staff_list h4{ font-size:100%;}
.staff_position{font-size:80%; height:auto} 

.parish_list{width: 86%;margin-left: 10px; font-size: 100%;}
.parish_list h4{ font-size:100%;}
.prsh_btn a{
	width: 81%;
	left: 3%;
}
.pr_img{ width: 92%;margin-left: 10px;margin-right: 10px;}
.img_container{width:25%}
#contact-clergy{ font-size: 100%; width: 320px; margin: 20px;}
.cmain{ margin:20px; width: 320px; font-size:100%}
.pbmain{ margin:20px; width: 320px; font-size:100%}
.ctitle{ padding-left:0px !important; padding-right:0px !important;}
.publications_img{ width: 75px;}
.publication_content{display:none}
.p_dsc{ font-size:100%; font-weight:normal}
#detail-publications{ width:320px; font-size:100%}
.gallery_container img{ width:96%}
.videos{ margin:0px !important}
.photos_right{ margin-bottom:20px; text-align:center}
.video_list img{ float:none; width:100%; margin-bottom: 20px;}
#owl-che .item{ font-size:16px; line-height:24px}

.og_cont{font-size:16px; padding:0px 15px;}
.red_btn a{ font-size:16px;}
.gal_img{ margin-right:0px;}
.org_img{ width: 69px !important; }
}
@media screen and (max-width: 840px)
{
	.slider{ display:none}
	.logo img{
	width:100%;
}
.logo{
	width: 50%;
}
.header_right{
	width: 40%;
	margin-left: 15px;
	float:none;
}
.search_content{
	width: 222px;
}
.header_event{
	float:none;
}
.Header{
	text-align:center;
}
.slider_bottom_content{
	text-align: center;
	padding-top: 8px;
}
.slider_bottom_text{
	width: 52%;
}
.slider_bottom_twitter_img{
	margin-top: 15px;
	vertical-align:top;
}
.upcoming_events{
	width: 55%;
	margin-left: 25px;
}
.feast_and_saints{
	background-size: 150%;
}
.events_img{
	margin-left:0px;
	width: 14%;
}

.events_img{
	margin-left:0px;
	width: 14%;
}
.media_left{
	width: 45%;
}
.online_giving_left{
	margin-left: 20px;
	width: 45%;
	padding-top: 17px;
}
.footer_bottom_right{
	width: 28%;
}
.footer_bottom_left{
	width: 31%;
}
.footer_bottom{
	padding-left: 20px;
	padding-right: 3%;
}
.footer_img{
	margin-top: -44px;
	margin-left: 6px;
}
.news_img{
	width:27%;
}
#instafeed a img{width: 70px !important;}
.img_container {width: 100%;}
.clergy_secondary{margin: 10px 20px;}
.photos{ margin-bottom:0px;}
}
@media screen and (max-width: 640px)
{
	.slider{ display:none}
.logo{
	width: 77%;
	display:block;
}
.header_right{
	display:block;
	width: 74%;
}
.Header{
	height: auto;
	padding-bottom:15px;
}
.header_event{
	margin-top: 10px;
}
.slider_img{
	display:block;
	width: 100%;
}
.slider_right_txt{
	width: 100%;
}
.slider_txt{
	max-width:97%;
	height: auto;
	font-size: 20px;
}
.slider_readmore a{
	font-size:18px;
}
.slider_readmore{
	margin-right:5%;
	margin-top:10px;
}
.slider_bottom{
	height: auto;
	padding-bottom:15px;
}
.slider_bottom_twitter_img{
	margin-left:0px;
}
.slider_bottom_text{
	width: 85%;
	font-size: 18px;
	line-height: 24px;
}
.back_next{
	width: 20%;
}
.upcoming_events{
	display:block;
	width:100%;
	margin-left:0px;
}
.events_img{
	margin-left:15px;
	width: 8%;
}
.instagram{
	width:100%;
	margin-left:0px;
	margin-top:60px;
}
.feast_and_saints{
	background-size: 1500px;
	height: 274px;
}
.feast_and_saints_text{
	margin-top: 85px;
	max-width: 393px;
}
.feast_and_saints_data{
	right:34%;
	top: 76px;
}
.blog{
	margin-left:0px;
	margin-right:0px;
}
.blog_btns{
	padding-left: 20px;
}
.block_button{
	margin-top:17px;
}
.blog_left{
	width:100%;
}
.blog_right{
	width:90%;
	margin-left:0px;
	margin:60px 5% 0px 5%;
	text-align: center;
}
.media{
	margin-left:0px;
	margin-right:0px;
}
.media_left{
	width:90%;
	padding-right:5%;
	padding-left:5%;
	display:block;
}
.media_right{
	width:90%;
	margin-top:50px;
	padding-right:5%;
	padding-left:5%;
	display:block;
	margin-left:0px;
	margin-right:0px;
}
.online_giving_btn{
	margin-left: 20px;
	margin-top: 23px;
	display:block;
}
.online_giving_text{
	max-width: 500px;
	font-size:18px;
}
.online_giving_head{
	padding-bottom: 0px;
}
.online_giving{
	text-align:center;
	height: auto;
	padding-bottom:34px;
}
.online_giving_left{
	width:85%;
}
.footer_top{
	text-align: center;
	height: auto;
	padding-bottom: 18px;
	padding-left: 3%;
}
.footer_menu{
	text-align:left;
	width:90%;
	font-size:16px;
}
.footer_bottom_right{
	width: 100%;
	margin-left: 0px;
}
.footer_img{
	margin-left: 30px;
}
.footer_btn a{
	padding: 7px 3px;
}
.Parish_Locator{
	margin-left: 0px;
	margin-right:0px;
}
.Parish_Locator_input{
	width:100%;
}
.Parish_Locator_content {
    width: 90%;
    margin: auto;
}
.footer_img{
	display:none;
}
.comments{
	width:100%;
}
.Parish_Locator_text, .events_text{
	font-size:18px;
}
.footer_bottom_txt, .footer_bottom_header, .footer_copyright, .events_text span, .blog_text span, .comments_name, .comments_name span, .publications_string, .publications_string span{
	font-size:16px;
}
.select_name{ font-size:13px;}
.video_head{
	font-size: 22px;
}
.videos, .photos{
	/*width:100%;*/
}
.margin{
	padding-left:5%;
	padding-right:5%;
}
.news_img{
	width:27%;
}
.news_item_head, .news_item_note, .news_item_img, .news_item_text, .news_item_social, .photos_thumlnais{
	padding-left: 5%;
	padding-right: 5%;
}
.news_item_text{
	font-size:16px;
}
.footer_bottom_left{
	width:100%;
}
.feast_and_saints_dat{
	width: 115px;
	vertical-align:middle;
}
.feast_and_saints_img{
	vertical-align:middle;
}
#instafeed a img{width: 26% !important;}
.img_container {width: 100%;}
.pmain {margin: 20px;width: 90%;}
#pr-tb {font-size: 13px;width: 100%;}
.sh2 {font-size: 22px;}
.underline {
margin-left: 10px;
margin-right: 10px;
}

}
@media screen and (max-width: 500px)
{
	.slider{ display:none}
.events_data{
	margin-left:10px;
}

.feast_and_saints_data{
	text-align: right;
}
.blog_img{
	margin-left:5px;
}
.blog_data{
	margin-left:15px;
}
.events_img{
	margin-left:5px;
}
.header_right{
	width:90%;
}
.blog_right{
	width:90%;
	margin-top: 5%;
	margin-right:5%;
}
.feast_and_saints_data{
	right:26%;
}
#instafeed a img{width: 28% !important;}
.pbmain{width: 275px;}
#detail-publications{ width:275px;}
}

.sharethis-inline-share-buttons { 
	width: 146px;
    float: left;
}

.print-page {
	color: #fff;
	background: #b22b2b;
	font-size: 13px;
	padding: 11px 6px;
	float: left;
}